base_url = "/"
title = "M-Labs"
description = "M-Labs is a company and community who develops, manufactures and sells advanced open hardware devices and solutions such as the ARTIQ experiment control system."

compile_sass = true
highlight_code = true
insert_anchor_links = true
build_search_index = false

[extra]
author = "M-Labs"
